.clear {clear: both;}

#sidebar.guia.mod20 form input.text {
	width:227px;
}
#sidebar.guia.mod20 form {
	padding:0px 17px 15px;			
}
#sidebar.guia.mod20 #promo {
	padding:0px 0px;
	margin-bottom:7px;
	background: none;
}
#sidebar.guia.mod20 #promo img {
	border:none;
	padding:0;
	display:block;
}
#sidebar.guia.mod20 .wrapper-mod{
	float:left;
	width:270px;
	padding:10px;
	border:1px solid #e2e2e2;
	background:none;
}

#sidebar div.guias {
	background:none; 
	float:left; 
	width: 275px;
	padding:0;
	margin-right:35px;
}
#sidebar div.guias.second {
	margin-right:0;
}
.mod22a {
	float:right;
	margin:0 0 15px 0;
}
.mod22a.mod-simple {
	border-top:none;
	padding-top:0;
}
.mod22a.mod-simple h2 {
	border-bottom:none;
}
.mod22a p.more {
	border-top:none;
	background:url(../images/bg_lines_pt.png) repeat-x top left;
}
li#currentPage {
  font-weight: bold;
  color: #91A615;
}
#content_laguia{
	padding-right:40px;
}

.category {
	clear: both;
}

#solicitud_info {
	display:block;
	margin-left:0px;
	width:100%;
	padding-bottom:10px;
	margin-top:5px;
	margin-right:5px;
	text-align:right;
}

#solicitud_info a {
	color:#333333;
	text-decoration:underline;
	cursor:pointer;
}

#solicitud {margin: 20px;}

#solicitud input[type='text'] {
	height:15px;
	margin-left:0;
	padding-bottom:6px;
	padding-top:3px;
	width:200px;
}

#solicitud input[type='submit'] {
	height:25px;
	padding-top:0;
	margin-left:261px;
	margin-top:10px;
}
	
#solicitud textarea {
	height:125px;
	width:200px;
}

#solicitud li {
	clear:both;
	margin-bottom: 10px;
}

#solicitud label {
	width:215px;
	float:left;
	padding-right:10px;
}

#solicitud #cabecera {
	margin-bottom: 20px;	
}

.password {
	clear:both;
}

#nota_clave {
	margin-top:30px;
}

.newfile_login {
	margin-top:30px;
}

.newfile label {
	width:170px;
	float:left;
}

#form_newfile {
	margin-top:40px;
}

#nota_clave {
	margin-left:20px;
	margin-right:20px;
	margin-bottom:20px;
}

.desc_campos {
	margin-left:170px;
	display:block;	
}

.desc_campos_type2 {
	margin-left:400px;	
	display:block;
}

.newfile li {
	clear:both;
	margin-bottom: 10px;
}

.newfile input[type='text'] {
	height:14px;
	margin-left:0;
	padding-bottom:3px;
	padding-top:3px;
	width:200px;
}

.newfile input[type='submit'] {
	height:25px;
	padding-top:0;
	margin-left:261px;
	margin-top:10px;
}
	
.newfile textarea {
	height:125px;
	width:480px;
}

.newfile textarea.little {
	height:100px;
	width:200px;
	float:left;
}

.form_newfiles h2 {
	float:none;
}

#info_solicitud {
	padding-left:30px;
}